.search{padding:0 0 10px 0;position: relative}
#el {display: none}
.btn{border-width:0;padding:5px 10px;font-size:14px;outline:none !important;background-image:none !important;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;text-shadow:none;color:#FFFFFF;}
.btn-success{color:#fff;background-color:#5cb85c;border-color:#4cae4c}

.heading{position:relative;clear:both;margin: 0 5px 10px}
.heading h2 {margin:0;padding: 0 5px;}
.heading a{color:#FFFFFF}
.heading a:hover{text-decoration:none;}
.heading .btn{position:absolute;right:0;top:0;}
.heading .btn:hover{filter:brightness(150%);-webkit-filter:brightness(150%);color:#FFFFFF;}

footer{display:block;width:100%;margin-top:-30px;}
.copywright_left{background:url(http://kids.e-papa.org/img/bg_f.gif)}
.copywright{background:url(http://kids.e-papa.org/img/bg_foot.png) no-repeat left bottom;height: 182px;background-size: contain;}
.copywright div{height:54px;float:left;background-image:url(/img/command.png);margin:0 5px 25px}
.pr{background:149px;width:56px;}
.tanya{background:left;width:52px;}
.alenka{background:94px;width:53px;}
.mifril{background:right;width:43px;}
.podval{background:#A8E15A}
#podval{color:#497907;padding:10px;font-size:12px;padding-bottom:15px}
#podval div{width:31%;padding-left:15px;float:left;text-align:left;line-height:18px;}
#podval a{font-size:11px;color:#497907;text-decoration:underline;}

.nav-pills > li > a{color:#FFFFFF;font-size:16px;line-height:16px;}
.nav > li > a:hover,
.nav > li > a:focus{text-decoration:none;background-color:#4595FD;}
input, select, textarea, span, img, table, td, th, p, a, button, ul, code, pre, li, audio{-webkit-border-radius:0 !important;-moz-border-radius:0 !important;border-radius:0 !important;}
h1 {text-align: center}
h1, h2, h3, h4, h5{font-weight:lighter;}
.breadcrumbs{background-color:#8EBEFD;margin:5px 5px 10px;padding:5px;overflow: hidden}
.digest{border-bottom:1px dotted #cccccc;padding:5px 2px 2px 5px;margin:0 10px 0 20px;}
.preview{box-shadow:0 1px 2px rgba(0,0,0,0.1);-moz-box-shadow:0 1px 2px rgba(0,0,0,0.1);-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.1);background:#fff;height:195px;margin-bottom:20px;}
.image{-webkit-transition:all 0.4s ease-in-out 0s;-moz-transition:all 0.4s ease-in-out 0s;-ms-transition:all 0.4s ease-in-out 0s;-o-transition:all 0.4s ease-in-out 0s;height:140px;overflow:hidden;}
.box h4{font-size:18px;font-weight:400;color:#000000;}
.box{background:#FFFFFF;box-shadow:0 0 3px #5a9ae5;border-radius:1px;padding:5px;}
.box .list-group-item{border-left:0;border-right:0;padding:5px 15px;height:30px;overflow:hidden;}
.music-list{background:#ffffff;margin:2px -10px 2px -10px;padding:4px;}
.play:after{font-size:0px;line-height:0%;width:0px;border-color:transparent transparent transparent #000;border-style:solid;border-width:5px 5px 5px 10px;width:0;height:0;position:absolute;top:5px;left:6px;content:'';}
#print{color:#9968C8;font-size:14px;text-decoration:underline;height:30px;background:url(/img/service.png) no-repeat 0px -30px;padding-left:35px;line-height:30px;margin-right:15px;display: inline-block}
#download{color:#66AB09;font-size:14px;text-decoration:underline;display:inline-block;height:30px;background:url(/img/service.png) no-repeat 0px 0px;padding-left:35px;line-height:30px;margin-right:15px;}
#show  {color:#FF7318; font-size:14px; text-decoration:underline; display:inline-block; margin:5px 0 5px 10px; cursor:pointer;
height: 30px;
background: url(/img/service.png) no-repeat 0px -60px;
padding-left: 35px;
line-height: 30px;
}
.print{margin-top:15px;text-align:center;}
.print a{display:block;position:relative;cursor:pointer;}
.print .zoom{width:100%;height:100%;position:absolute;top:0;right:0;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;z-index:90;background:#000;opacity:0;filter:alpha(opacity = 0);background:url(/img/assets/img/print.png) no-repeat center;-webkit-transform:scale(0);-moz-transform:scale(0);-o-transform:scale(0);-ms-transform:scale(0);transform:scale(0);-webkit-backface-visibility:hidden;}
.print a:hover .zoom{-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);-ms-transform:scale(1);transform:scale(1);opacity:0.4;filter:alpha(opacity = 50);}
.pict{vertical-align:top;background:#fff;box-shadow:0 0 3px #5a9ae5;border-radius:1px;height:200px;text-align:center;margin-bottom:20px;overflow:hidden;}
.pict div{height:120px;overflow:hidden;}
div.pict a:hover{opacity:0.7;}
.title{font-size:16px;line-height:15px;color:#4e4e4e;display:block;}
.first{font-size:1.4em;line-height:1.1em;}

.list{vertical-align:top;background:#fff;box-shadow:0 0 3px #5a9ae5;border-radius:1px;padding:10px;margin-bottom:10px;overflow:hidden;}
.list h3{margin:0;float:left;}
.list h4{margin:0;font-size:18px;}
.list a {display: block; margin: 4px 0 2px 0}
.alphabet{clear:both;padding:4px;margin-top:10px;font-family:Tahoma, Arial;text-align:center;}
.anchor span{font-size:18px;font-weight:600;}
.block{-webkit-column-count:3;-moz-column-count:3;column-count:3;margin-top:15px;}
.block ul{margin-top:0;list-style:none;padding-left: 0;}
.block ul>li>a{font-size:15px;}
.alphabet a{text-decoration:none;background:#5ab238;display:inline-block;margin:5px 2px 0 0;width:22px;text-align:center;font-size:16px;color:#ffffff;line-height:22px;}
.alphabet a.active, .alphabet a:hover{background:#ffffff;color:#5ab238;}
.game_content{text-align:center;margin: 5px 5px 10px;}
.bottom_game {height:150px}
.controls{background:#FFFFFF;text-align:center;}
.controls img{padding:5px;}
.score_board{background:#FFFFFF;padding:5px;margin-bottom:5px}
.score {text-align: left;}
.score:nth-of-type(odd){background-color:#F1F0F0;}
.paint{background:#FFFFFF;margin:10px 10px 10px 0;padding:5px;border-radius:20px;text-align:center;}
.paint i{
    display: block;
    position: absolute;
    top: -5px;
    right: -3px;
    font-style: normal;
    font-weight: 500;
    font-size: 28px;
    color: #fff;
    text-align: center;
    z-index: 9;
    height: 54px;
    width: 54px;
    background-color: #FF7217;
    border: 6px solid #fff;
    border-radius: 27px;
    line-height: 40px;
}

.promo {
    height: 85px;
    position: relative;
    margin-left: 8px;
}
.promo h4 {
    display: inline-block;
    font-size: 18px;
    background: #fff;
    padding-left: 85px;
    line-height: 45px;
    max-height: 45px;
    overflow: hidden;
    width: 100%;
    position: absolute;
    z-index: 5;
    font-weight: 500;
}
.promo img {
    display: inline-block;
    border-radius: 50% !important;
    border: 6px solid #fff;
    height: 100%;
    position: absolute;
    z-index: 6;
    top: 2px;
    margin-left: -8px;
}
.column {
    padding-bottom: 5px;
}

.promo.mini {
    position: relative;
    text-align: center;
    margin-bottom: 18px;
}
.promo.mini img {
    position: relative;
    margin:0;
}
.promo.mini h4 {
    top: 58px;
    text-align: center;
    padding:0;
    display: block;
    z-index: 7;
    line-height: 24px;
    max-height: 24px;
    font-size: 1em;
}

.promo.mini.midi {
    margin-bottom: 45px;
}
.promo.mini.midi:hover h4 {
    background: #FF005F;
    color: #fff;
}



.promo.midi h4 {
    top: 82px;
    width: 56%;
    left: 22%;
}
.promo.midi div {
    height: 8em;
    width: 8em;
    margin: auto;
    overflow: hidden;
    border-radius: 50%;
    border: 6px solid #fff;
    background: #fff;
}

.answer i {
    display: inline-block;
    /*-moz-rotate: -180deg;
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);*/
}